/* CSS Document */

#conferenceframe {
	width:740px; margin:0; padding:0; background:url(/conference/images/conferencebg.gif) repeat-y;
}

#conferencetop {
	width:740px; margin:0; padding:0; padding-bottom:20px; background:url(/conference/images/conferencemainbg.gif) no-repeat;
}

#conferenceleft {
	width:220px; margin:0; padding:0; padding-right:10px; float:left; text-align:right;
}

.conferenceleftitem {
	padding-top:40px; padding-bottom:10px;
}

#conferenceright {
	width:450px; margin:0; padding:0 50px 0 10px; float:left;
}

#conferencenavi img:hover, .conferencenavion {
	background:#e8eef0;
}

#conferencenavi a {
	background:none; height:43px;
}

#conferencenavi a:hover {
	background:#e8eef0; height:43px;
}

#conferencefront {
	margin:20px 0;
}

#conferencecontent p {
	padding-left:10px;
}

.conferencesubtitle {
	background:url(/images/mid_dots_h.gif) repeat-x bottom; margin-bottom:12px; clear:both;
}

.conferenceboldtext {
	font-size:11px; font-weight:bold; color:#15516b;
}

.conferencetable {
	margin-bottom:20px; border-bottom:1px solid #aaaaaa; 
}

.conferencedetailleft {
	width:130px; vertical-align:top; padding:3px 6px; font-weight:bold; color:#15516b; text-align:right; font-size:9px;
border-top:1px solid #aaaaaa; }

.conferencedetailright {
	width:290px; vertical-align:top; padding:3px 6px; background:url(/images/mid_dots.gif) repeat-y left #eeeeee; border-top:1px solid #aaaaaa;
}

.conferencedetailcol {
	width:140px; vertical-align:top; padding:3px 6px; background:url(/images/mid_dots.gif) repeat-y left; border-top:1px solid #aaaaaa; 
}

.conferencedetailcolgeneral {
	vertical-align:top; padding:3px 6px; background:#e0e3f8; border-top:1px solid #aaaaaa; font-weight:bold; text-align:center;
}

.conferencedetailcol1, .conferencedetailcol2, .conferencedetailcol3 {
	width:140px; vertical-align:top; padding:3px 6px; background:url(/images/mid_dots.gif) repeat-y left;
}

.conferencedetailcol1 {
	background-color:#cdeccd; border-top:1px solid #429a42;
}

.conferencedetailcol2 {
	background-color:#e2edf4; border-top:1px solid #72a0bd;
}

.conferencedetailcol3 {
	background-color:#eeeeee; border-top:1px solid #aaaaaa;
}

.conferencedetailcol4 {
	width:420px; padding:0px 6px; background-color:#f9f9f9; border-top:1px solid #aaaaaa;
}

.conferencedetailcol5 {
	width:130px; vertical-align:top; padding:3px 6px; background-color:#f9f9f9; border-top:1px solid #aaaaaa;
}

.conferencedetailcol6 {
	width:130px; vertical-align:top; padding:3px 6px; background-color:#f9f9f9;
}

.conferencedetailtitle {
	color:#2b93b2; font-weight:bold; font-size:13px; padding:10px 12px 5px 12px; background:url(/images/mid_dots_h.gif) repeat-x bottom;
}

.normaltext {
	color:#666666; font-weight:normal;
}

.bullet {
	color:#666666; font-weight:normal; padding:25px;}